/* layer popup */
/* ------------------------------ */

.LayerPopup-section {
    background: transparent;
}

.lp-wrap {
    top: 50%;
    width: 100%;
    z-index: 99999;
    position: fixed;
    padding: 0 20px;
    min-height: 100px;
    text-align: center;
    max-height: calc(100vh - 50px);
}

.lp-container {
    margin: auto;
    max-width: 640px;
    text-align: left;
    background: #fff;
    display: inline-block;
    width: calc(100vw - 40px);
}

.lp-head {
    min-height: 20px;
    position: relative;
    padding: 30px 30px 20px 30px;
}

.lp-head .lp-title {
    margin-bottom: 0;
}

.lp-head .lp-close {
    top: 10px;
    width: 20px;
    right: 10px;
    float: none;
    opacity: .25;
    height: 20px;
    color: #000;
    line-height: 0;
    cursor: pointer;
    text-shadow: none;
    font-size: 1.25rem;
    font-weight: unset;
    position: absolute;
    text-align: center;
    display: inline-block;
}

.lp-head .lp-close:hover {
    opacity: .75;
}

.lp-body {
    padding: 0 30px;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: calc(100vh - 200px);
}

.lp-foot {
    padding: 15px 30px 30px 30px;
}

.lp-today {
    background: #eee;
    padding: 15px 30px;
}

.lp-veil {
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99990;
    position: fixed;
    cursor: default;
    background: rgba(0, 0, 0, .8);
}

body.noScroll {
    height: 100vh;
    overflow: hidden;
}

/* ad-mrkang@naver.com */